/* Ajout du style pour l'avatar uniquement */
.avatar-banniere {
    width: 150px;
    height: auto;
    margin-right: 20px;
    vertical-align: middle;
}
.avatar-interactif {
    width: 120px;
    height: auto;
    cursor: pointer;
    transition: transform 0.3s;
    display: block;
    margin: 20px auto;
}
.avatar-banniere, .avatar-interactif {
    box-shadow: 0 0 0 10px white;
    border-radius: 5px; /* optionnel, pour adoucir les bords */
}

.avatar-interactif:hover {
    transform: scale(1.05);
}
@keyframes wave {
    0% { transform: rotate(0deg); }
    20% { transform: rotate(10deg); }
    40% { transform: rotate(0deg); }
    60% { transform: rotate(-10deg); }
    80% { transform: rotate(0deg); }
    100% { transform: rotate(0deg); }
}
.avatar-interactif.anim {
    animation: wave 2s infinite;
}
.banniere {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
